{
  "variants": {
    "age=0": {
      "model": "acesbs:block/tobacco_crop_stage0"
    },
    "age=1": {
      "model": "acesbs:block/tobacco_crop_stage1"
    },
    "age=2": {
      "model": "acesbs:block/tobacco_crop_stage2"
    },
    "age=3": {
      "model": "acesbs:block/tobacco_crop_stage3"
    },
    "age=4": {
      "model": "acesbs:block/tobacco_crop_stage4"
    },
    "age=5": {
      "model": "acesbs:block/tobacco_crop_stage5"
    },
    "age=6": {
      "model": "acesbs:block/tobacco_crop_stage6"
    }
  }
}